# translation of gedit.master.kn.po to Kannada
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Shankar Prasad <svenkate@redhat.com>, 2007, 2008, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: gedit.master.kn\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-11-07 13:11+0100\n"
"PO-Revision-Date: 2010-07-28 12:17+0530\n"
"Last-Translator: Shankar Prasad <svenkate@redhat.com>\n"
"Language-Team: kn_IN <kde-i18n-doc@kde.org>\n"
"Language: kn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: ../plugins/bookmarks/bookmarks.plugin.desktop.in.in.h:1
msgid "Bookmarks"
msgstr "ಬುಕ್-ಮಾರ್ಕುಗಳು"

#: ../plugins/bookmarks/bookmarks.plugin.desktop.in.in.h:2
msgid "Easy document navigation with bookmarks"
msgstr "ಬುಕ್‌ಮಾರ್ಕುಗಳೊಂದಿಗೆ ಸುಲಭವಾಗಿ ದಸ್ತಾವೇಜಿನ ನ್ಯಾವಿಗೇಶಿನ್"

#: ../plugins/bookmarks/gedit-bookmarks-plugin.c:197
#, fuzzy
msgid "Toggle Bookmark"
msgstr "ಬುಕ್-ಮಾರ್ಕುಗಳು"

#: ../plugins/bookmarks/gedit-bookmarks-plugin.c:198
#, fuzzy
msgid "Toggle bookmark status of the current line"
msgstr "ಪ್ರಸಕ್ತ ವಿಂಡೋವಿನಲ್ಲಿ ಸ್ಥಿತಿಪಟ್ಟಿಯ ಕಾಣಿಸು ಅಥವ ಅಡಗಿಸು"

#: ../plugins/bookmarks/gedit-bookmarks-plugin.c:200
msgid "Goto Next Bookmark"
msgstr "ಮುಂದಿನ ಬುಕ್‌ಮಾರ್ಕಿಗೆ ತೆರಳು"

#: ../plugins/bookmarks/gedit-bookmarks-plugin.c:201
#, fuzzy
msgid "Goto the next bookmark"
msgstr "ಮುಂದೆ ಭೇಟಿ ನೀಡಲಾದ ಸ್ಥಳಕ್ಕೆ ತೆರಳು"

#: ../plugins/bookmarks/gedit-bookmarks-plugin.c:203
#, fuzzy
msgid "Goto Previous Bookmark"
msgstr "ಹಿಂದಿನ ಸ್ಥಳಕ್ಕೆ ತೆರಳು"

#: ../plugins/bookmarks/gedit-bookmarks-plugin.c:204
#, fuzzy
msgid "Goto the previous bookmark"
msgstr "ಹಿಂದಿನ ಪುಟವನ್ನು ತೋರಿಸು"

#: ../plugins/bracketcompletion/bracketcompletion.plugin.desktop.in.in.h:1
#, fuzzy
msgid "Automatically adds closing brackets."
msgstr "ಸ್ವಯಂ ಪತ್ತೆ ಹಚ್ಚಲಾದ ಎನ್ಕೋಡಿಂಗ್‍ಗಳು"

#: ../plugins/bracketcompletion/bracketcompletion.plugin.desktop.in.in.h:2
#, fuzzy
msgid "Bracket Completion"
msgstr "ಆವರಣ ಚಿಹ್ನೆ ತಾಳೆಯಾಗುವಿಕೆ"

#: ../plugins/charmap/charmap.plugin.desktop.in.in.h:1
#: ../plugins/charmap/gedit-charmap-plugin.c:337
#, fuzzy
msgid "Character Map"
msgstr "ಕ್ಯಾರೆಕ್ಟರ್ ಕೋಡಿಂಗ್ಸ್‍"

#: ../plugins/charmap/charmap.plugin.desktop.in.in.h:2
msgid "Insert special characters just by clicking on them."
msgstr "ವಿಶೇಷ ಅಕ್ಷರಗಳ ಮೇಲೆ ಕ್ಲಿಕ್ ಮಾಡುವುದರಿಂದ ಅವನ್ನು ಸೇರಿಸಿ."

#: ../plugins/codecomment/codecomment.plugin.desktop.in.in.h:1
#, fuzzy
msgid "Code comment"
msgstr "ಅಭಿಪ್ರಾಯಗಳು"

#: ../plugins/codecomment/codecomment.plugin.desktop.in.in.h:2
msgid "Comment out or uncomment a selected block of code."
msgstr ""
"ಆಯ್ಕೆ ಮಾಡಲಾದ ಸಂಕೇತದ ಖಂಡವನ್ನು ಗುರುತು ಹಾಕಿ ಅಥವ ಗುರುತು ಹಾಕಿದ್ದನ್ನು ರದ್ದುಗೊಳಿಸಿ."

#: ../plugins/codecomment/codecomment.py:90
#, fuzzy
msgid "Co_mment Code"
msgstr "ಅಭಿಪ್ರಾಯಗಳು"

#: ../plugins/codecomment/codecomment.py:92
#, fuzzy
msgid "Comment the selected code"
msgstr "ಆಯ್ದದನ್ನು ಅಳಿಸು"

#: ../plugins/codecomment/codecomment.py:96
msgid "U_ncomment Code"
msgstr "ಸಂಕೇತಕ್ಕೆ ಗುರುತು ಹಾಕಿದ್ದನ್ನು ರದ್ದುಗೊಳಿಸು(_n)"

#: ../plugins/codecomment/codecomment.py:98
#, fuzzy
msgid "Uncomment the selected code"
msgstr "ಆಯ್ದದನ್ನು ಅಳಿಸು"

#. ex:ts=4:et:
#: ../plugins/colorpicker/colorpicker.plugin.desktop.in.in.h:1
#, fuzzy
msgid "Color Picker"
msgstr "ಬಣ್ಣ ಶೈಲಿ"

#: ../plugins/colorpicker/colorpicker.plugin.desktop.in.in.h:2
msgid "Pick a color from a dialog and insert its hexadecimal representation."
msgstr ""
"ಸಂವಾದದಿಂದ ಒಂದು ಬಣ್ಣವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ ಹಾಗು ಅದರ ಹೆಕ್ಸಾದಶಮಾಂಶ ಪ್ರತಿನಿಧಿಯನ್ನು ಸೇರಿಸಿ."

#: ../plugins/colorpicker/colorpicker.py:77
msgid "Pick _Color..."
msgstr "ಬಣ್ಮವನ್ನು ಅಯ್ಕೆಮಾಡು(_C)..."

#: ../plugins/colorpicker/colorpicker.py:78
msgid "Pick a color from a dialog"
msgstr "ಸಂವಾದದಿಂದ ಒಂದು ಬಣ್ಣವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ"

#: ../plugins/colorpicker/colorpicker.py:188
#, fuzzy
msgid "Pick Color"
msgstr "ಕೊಂಡಿಯ(link) ಬಣ್ಣ"

#: ../plugins/colorpicker/colorpicker.py:195
msgid "_Insert"
msgstr "ಸೇರಿಸು(_I)"

#. ex:ts=4:et:
#: ../plugins/commander/commander.plugin.desktop.in.in.h:1
msgid "Command line interface for advanced editing"
msgstr ""

#: ../plugins/commander/commander.plugin.desktop.in.in.h:2
#, fuzzy
msgid "Commander"
msgstr "ಆದೇಶದ ಬಣ್ಣ(_o):"

#. ex:set ts=8 noet:
#: ../plugins/drawspaces/drawspaces.plugin.desktop.in.in.h:1
#: ../plugins/drawspaces/org.gnome.gedit.plugins.drawspaces.gschema.xml.in.in.h:1
#, fuzzy
msgid "Draw Spaces"
msgstr "ಜಾಗಗಳನ್ನು(spaces) ಬಳಸು"

#: ../plugins/drawspaces/drawspaces.plugin.desktop.in.in.h:2
msgid "Draw Spaces and Tabs"
msgstr "ಖಾಲಿ ಸ್ಥಳಗಳನ್ನು ಹಾಗು ಟ್ಯಾಬ್‌ಗಳನ್ನು ಚಿತ್ರಿಸು"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.ui.h:1
#, fuzzy
msgid "Draw leading spaces"
msgstr "ತುಂಡರಿಸದ ಖಾಲಿಜಾಗ"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.ui.h:2
msgid "Draw new lines"
msgstr "ಹೊಸ ಸಾಲುಗಳನ್ನು ಚಿತ್ರಿಸು"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.ui.h:3
#, fuzzy
msgid "Draw non-breaking spaces"
msgstr "ತುಂಡರಿಸದ ಖಾಲಿಜಾಗ"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.ui.h:4
#, fuzzy
msgid "Draw spaces"
msgstr "ಜಾಗಗಳನ್ನು(spaces) ಸೇರಿಸು"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.ui.h:5
msgid "Draw spaces in text"
msgstr "ಪಠ್ಯದಲ್ಲಿ ಖಾಲಿ ಸ್ಥಳಗಳನ್ನು ಚಿತ್ರಿಸು"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.ui.h:6
msgid "Draw tabs"
msgstr "ಟ್ಯಾಬ್‌ಗಳನ್ನು ಚಿತ್ರಿಸು"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.ui.h:7
#, fuzzy
msgid "Draw trailing spaces"
msgstr "ಹಿಂದೆ ಉಳಿದಿರುವ ಖಾಲಿಜಾಗಗಳನ್ನು ತೆಗೆದುಹಾಕು"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.c:134
#, fuzzy
msgid "Show _White Space"
msgstr "ಮುಂದಿನ ಪುಟವನ್ನು ತೋರಿಸು"

#: ../plugins/drawspaces/gedit-drawspaces-plugin.c:135
#, fuzzy
msgid "Show spaces and tabs"
msgstr "ಟ್ಯಾಬ್‍ಗಳ ಬದಲು ಖಾಲಿಸ್ಥಳಗಳನ್ನು ತೂರಿಸು(_s)"

#: ../plugins/drawspaces/org.gnome.gedit.plugins.drawspaces.gschema.xml.in.in.h:2
msgid "Enabled"
msgstr "ಶಕ್ತಗೊಂಡ"

#: ../plugins/drawspaces/org.gnome.gedit.plugins.drawspaces.gschema.xml.in.in.h:3
msgid "If TRUE drawing will be enabled."
msgstr ""

#: ../plugins/drawspaces/org.gnome.gedit.plugins.drawspaces.gschema.xml.in.in.h:4
msgid "The type of spaces to be drawn."
msgstr ""

#: ../plugins/joinlines/joinlines.plugin.desktop.in.in.h:1
msgid "Join several lines or split long ones"
msgstr "ಹಲವು ಸಾಲುಗಳನ್ನು ಸೇರಿಸಿ ಅಥವ ದೊಡ್ಡದ ಸಾಲನ್ನು ವಿಭಜಿಸಿ"

#: ../plugins/joinlines/joinlines.plugin.desktop.in.in.h:2
msgid "Join/Split Lines"
msgstr "ಸಾಲುಗಳನ್ನು ಸೇರಿಸು/ವಿಭಜಿಸು"

#: ../plugins/joinlines/joinlines.py:56
#, fuzzy
msgid "_Join Lines"
msgstr "ಸಾಲುಗಳು"

#: ../plugins/joinlines/joinlines.py:57
#, fuzzy
msgid "Join the selected lines"
msgstr "ಆರಿಸಲಾದ ಸಾಲುಗಳನ್ನು ಇಂಡೆಂಟ್ ಮಾಡದಿರಿ"

#: ../plugins/joinlines/joinlines.py:59
msgid "_Split Lines"
msgstr "ಸಾಲುಗಳನ್ನು ವಿಭಜಿಸು(_S)"

#: ../plugins/joinlines/joinlines.py:60
#, fuzzy
msgid "Split the selected lines"
msgstr "ಆರಿಸಲಾದ ಸಾಲುಗಳನ್ನು ಇಂಡೆಂಟ್ ಮಾಡದಿರಿ"

#. ex:ts=4:et:
#: ../plugins/multiedit/multiedit.plugin.desktop.in.in.h:1
msgid "Edit document in multiple places at once"
msgstr ""

#: ../plugins/multiedit/multiedit.plugin.desktop.in.in.h:2
msgid "Multi Edit"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:301
msgid "Added edit point..."
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:637
msgid "Column Mode..."
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:759
msgid "Removed edit point..."
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:922
msgid "Cancelled column mode..."
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1260
msgid "Enter column edit mode using selection"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1261
msgid "Enter <b>smart</b> column edit mode using selection"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1262
msgid "<b>Smart</b> column align mode using selection"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1263
msgid "<b>Smart</b> column align mode with additional space using selection"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1265
msgid "Toggle edit point"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1266
msgid "Add edit point at beginning of line/selection"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1267
msgid "Add edit point at end of line/selection"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1268
msgid "Align edit points"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1269
msgid "Align edit points with additional space"
msgstr ""

#: ../plugins/multiedit/multiedit/documenthelper.py:1305
#: ../plugins/multiedit/multiedit/windowhelper.py:70
msgid "Multi Edit Mode"
msgstr ""

#: ../plugins/multiedit/multiedit/windowhelper.py:70
msgid "Start multi edit mode"
msgstr ""

#. ex:ts=4:et:
#: ../plugins/textsize/textsize.plugin.desktop.in.in.h:1
msgid "Easily increase and decrease the text size"
msgstr ""

#: ../plugins/textsize/textsize.plugin.desktop.in.in.h:2
#, fuzzy
msgid "Text Size"
msgstr "ಟ್ಯಾಬ್ ಗಾತ್ರ"

#: ../plugins/sessionsaver/__init__.py:64
msgid "Sa_ved sessions"
msgstr "ಉಳಿಸಲಾದ ಅಧಿವೇಶನಗಳು(_v)"

#: ../plugins/sessionsaver/__init__.py:65
#, fuzzy
msgid "_Save current session"
msgstr "ಪ್ರಸಕ್ತ ಆಯ್ಕೆಯನ್ನು ಬದಲಾಯಿಸು"

#: ../plugins/sessionsaver/__init__.py:65
#, fuzzy
msgid "Save the current document list as a new session"
msgstr "ಪ್ರಸಕ್ತ ದಸ್ತಾವೇಜನ್ನು ಹೊಸ ವಿಂಡೋಗೆ ವರ್ಗಾಯಿಸು"

#: ../plugins/sessionsaver/__init__.py:66
msgid "_Manage saved sessions..."
msgstr "ಉಳಿಸಲಾದ ಅಧಿವೇಶನಗಳನ್ನು ನಿರ್ವಹಿಸು(_M)..."

#: ../plugins/sessionsaver/__init__.py:66
#, fuzzy
msgid "Open the saved session manager"
msgstr "gedit ಕೈಪಿಡಿಯನ್ನು ತೆರೆ"

#: ../plugins/sessionsaver/__init__.py:106
#, python-format
msgid "Recover '%s' session"
msgstr "'%s' ಅಧಿವೇಶನವನ್ನು ಮರಳಿ ಪಡೆದುಕೊಳ್ಳಿ"

#: ../plugins/sessionsaver/dialogs.py:167
msgid "Session Name"
msgstr "ಅಧೀವೇಶನದ ಹೆಸರು"

#. ex:ts=4:et:
#: ../plugins/sessionsaver/sessionsaver.plugin.desktop.in.in.h:1
msgid "Save and restore your working sessions"
msgstr "ನೀವು ಕೆಲಸ ಮಾಡುತ್ತಿರುವ ಅಧಿವೇಶನಗಳನ್ನು ಉಳಿಸಿ ಹಾಗು ಮರಳಿ ಸ್ಥಾಪಿಸಿ"

#: ../plugins/sessionsaver/sessionsaver.plugin.desktop.in.in.h:2
msgid "Session Saver"
msgstr "ಅಧಿವೇಶನ ಉಳಿಕೆಗಾರ"

#: ../plugins/sessionsaver/sessionsaver.ui.h:1
msgid "Save session"
msgstr "ಅಧಿವೇಶನವನ್ನು ಉಳಿಸಿ"

#: ../plugins/sessionsaver/sessionsaver.ui.h:2
msgid "Saved Sessions"
msgstr "ಉಳಿಸಲಾದ ಅಧಿವೇಶನ"

#: ../plugins/sessionsaver/sessionsaver.ui.h:3
msgid "Session name:"
msgstr "ಅಧಿವೇಶನದ ಹೆಸರು:"

#: ../plugins/smartspaces/smartspaces.plugin.desktop.in.in.h:1
msgid "Forget you're not using tabulations."
msgstr "ನೀವು ಕೋಷ್ಟಕವನ್ನು ಬಳಸುತ್ತಿಲ್ಲವೆಂದು ಕಲ್ಪಿಸಿಕೊಳ್ಳಿ."

#: ../plugins/smartspaces/smartspaces.plugin.desktop.in.in.h:2
#, fuzzy
msgid "Smart Spaces"
msgstr "ಜಾಗಗಳನ್ನು(spaces) ಸೇರಿಸು"

#: ../plugins/terminal/terminal.plugin.desktop.in.in.h:1
#, fuzzy
msgid "Embed a terminal in the bottom pane."
msgstr "ದಸ್ತಾವೇಜು ಸ್ಥಳದಲ್ಲಿ ಒಂದು ಟರ್ಮಿನಲ್‍ನ್ನು ತೆರೆ"

#: ../plugins/terminal/terminal.plugin.desktop.in.in.h:2
#, fuzzy
msgid "Embedded Terminal"
msgstr "ಒಳಗೊಳ್ಳಿಸಲಾದ ಆಬ್ಜೆಕ್ಟ್‍"

#: ../plugins/terminal/terminal.py:307
msgid "Terminal"
msgstr "ಟರ್ಮಿನಲ್"

#: ../plugins/terminal/terminal.py:329
#, fuzzy
msgid "C_hange Directory"
msgstr "ಇದಕ್ಕೆ ಬದಲಾಯಿಸು(_t):"

#: ../plugins/wordcompletion/gedit-word-completion-plugin.c:146
#, fuzzy
msgid "Document Words"
msgstr "ದಸ್ತಾವೇಜಿನ ಮುಖ್ಯಭಾಗ"

#: ../plugins/wordcompletion/wordcompletion.plugin.desktop.in.in.h:1
msgid "Word Completion"
msgstr "ಪದ ಪೂರ್ಣಗೊಳಿಕೆ"

#: ../plugins/wordcompletion/wordcompletion.plugin.desktop.in.in.h:2
msgid "Word completion using the completion framework"
msgstr "ಪೂರ್ಣಗೊಳಿಕೆ ಫ್ರೇಮ್‌ವರ್ಕ್ ಬಳಸಿಕೊಂಡು ಪದ ಪೂರ್ಣಗೊಳಿಕೆ"

#: ../plugins/synctex/synctex.plugin.desktop.in.in.h:1
msgid "SyncTeX"
msgstr ""

#: ../plugins/synctex/synctex.plugin.desktop.in.in.h:2
msgid "Synchronize between LaTeX and PDF with gedit and evince."
msgstr ""

#: ../plugins/synctex/synctex/synctex.py:280
#: ../plugins/synctex/synctex/synctex.py:281
#, fuzzy
msgid "Forward Search"
msgstr "ಫಾರ್ವಾರ್ಡ್ ಲಿಂಕ್"

#: ../plugins/taglist/gedit-taglist-plugin.c:165
#: ../plugins/taglist/gedit-taglist-plugin-panel.c:697
#: ../plugins/taglist/gedit-taglist-plugin-panel.c:713
msgid "Tags"
msgstr "ಟ್ಯಾಗ್‍ಗಳು"

#: ../plugins/taglist/gedit-taglist-plugin-panel.c:608
msgid "Select the group of tags you want to use"
msgstr "ನೀವು ಬಳಸಬೇಕಿರುವ ಟ್ಯಾಗ್‍ಗಳ ಸಮೂಹವನ್ನು ಆರಿಸಿ"

#: ../plugins/taglist/gedit-taglist-plugin-panel.c:627
msgid "_Preview"
msgstr "ಮುನ್ನೋಟ(_P)"

#: ../plugins/taglist/gedit-taglist-plugin-panel.c:694
msgid "Available Tag Lists"
msgstr "ಲಭ್ಯವಿರುವ ಟ್ಯಾಗ್ ಪಟ್ಟಿಗಳು"

#. ex:ts=8:noet:
#: ../plugins/taglist/HTML.tags.xml.in.h:1
msgid "Abbreviated form"
msgstr "ಸಂಕ್ಷಿಪ್ತ ರೂಪ"

#: ../plugins/taglist/HTML.tags.xml.in.h:2
msgid "Abbreviation"
msgstr "ಸಂಕ್ಷಿಪ್ತ ರೂಪ"

#: ../plugins/taglist/HTML.tags.xml.in.h:3
msgid "Above"
msgstr "ಮೇಲಿನ"

#: ../plugins/taglist/HTML.tags.xml.in.h:4
msgid "Accessibility key character"
msgstr "ನಿಲುಕಣಾ ಕೀಲಿ ಅಕ್ಷರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:5
msgid "Acronym"
msgstr "ಸಂಕ್ಷಿಪ್ತರೂಪ"

#: ../plugins/taglist/HTML.tags.xml.in.h:6
msgid "Align"
msgstr "ಹೊಂದಿಸು"

#: ../plugins/taglist/HTML.tags.xml.in.h:7
msgid "Alignment character"
msgstr "ಹೊಂದಿಕೆ ಅಕ್ಷರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:8
msgid "Alternative"
msgstr "ಪರ್ಯಾಯವಾದ"

#: ../plugins/taglist/HTML.tags.xml.in.h:9
msgid "Anchor"
msgstr "ಲಂಗರು"

#: ../plugins/taglist/HTML.tags.xml.in.h:10
msgid "Anchor URI"
msgstr "ಲಂಗರು URI"

#: ../plugins/taglist/HTML.tags.xml.in.h:11
msgid "Applet class file code"
msgstr "ಆಪ್ಲೆಟ್ ವರ್ಗ ಕಡತ ಕೋಡ್"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:13
msgid "Applet class file code (deprecated)"
msgstr "ಆಪ್ಲೆಟ್ ವರ್ಗ ಕಡತ ಕೋಡ್(ತೆಗೆದು ಹಾಕಲ್ಪಟ್ತಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:14
msgid "Array"
msgstr "ವ್ಯೂಹ(Array)"

#: ../plugins/taglist/HTML.tags.xml.in.h:15
msgid "Associated information"
msgstr "ಸಂಬಂಧಿತ ಮಾಹಿತಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:16
msgid "Author info"
msgstr "ಲೇಖಕನ ಮಾಹಿತಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:17
msgid "Axis related headers"
msgstr "ಅಕ್ಷ(axis)ಸಂಬಂಧಿತ ಹೆಡರುಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:18
msgid "Background color"
msgstr "ಹಿನ್ನಲೆಯ ಬಣ್ಣ:"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:20
msgid "Background color (deprecated)"
msgstr "ಹಿನ್ನಲೆಯ ಬಣ್ಣ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:21
msgid "Background texture tile"
msgstr "ಹಿನ್ನಲೆಯ ರಚನೆಯ ಟೈಲ್"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:23
msgid "Background texture tile (deprecated)"
msgstr "ಹಿನ್ನಲೆಯ ರಚನೆಯ ಟೈಲ್ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ತಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:24
msgid "Base URI"
msgstr "ಮೂಲ URI"

#: ../plugins/taglist/HTML.tags.xml.in.h:25
msgid "Base font"
msgstr "ಮೂಲ ಅಕ್ಷರ ಶೈಲಿ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:27
msgid "Base font (deprecated)"
msgstr "ಮೂಲ ಅಕ್ಷರ ಶೈಲಿ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:28
msgid "Bold"
msgstr "ಬೋಲ್ಡ್‍"

#: ../plugins/taglist/HTML.tags.xml.in.h:29
msgid "Border"
msgstr "ಅಂಚು"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:31
msgid "Border (deprecated)"
msgstr "ಅಂಚು (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:32
msgid "Border color"
msgstr "ಅಂಚಿನ ಬಣ್ಣ:"

#: ../plugins/taglist/HTML.tags.xml.in.h:33
msgid "Cell rowspan"
msgstr "ಸೆಲ್ ರೋಸ್ಪ್ಯಾನ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:34
msgid "Center"
msgstr "ಕೇಂದ್ರ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:36
msgid "Center (deprecated)"
msgstr "ಕೇಂದ್ರ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:37
msgid "Character encoding of linked resource"
msgstr "ಸಂಪರ್ಕ ಹೊಂದಿದ ಸಂಪನ್ಮೂಲಗಳ ಕ್ಯಾರೆಕ್ಟರ್ ಎನ್ಕೋಡಿಂಗ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:38
msgid "Checked (state)"
msgstr "ಪರಿಶೀಲಿಸಲಾದ (ಸ್ಥಿತಿ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:39
msgid "Checked state"
msgstr "ಪರಿಶೀಲಿಸಲಾದ ಸ್ಥಿತಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:40
msgid "Citation"
msgstr "ಉಲ್ಲೇಖ(Citation)"

#: ../plugins/taglist/HTML.tags.xml.in.h:41
msgid "Cite reason for change"
msgstr "ಬದಲಾವಣೆಗೆ ಉಲ್ಲೇಖಿತ ಕಾರಣ"

#: ../plugins/taglist/HTML.tags.xml.in.h:42
msgid "Class implementation ID"
msgstr "ವರ್ಗ ಅನ್ವಯಿಸುವ ಐಡಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:43
msgid "Class list"
msgstr "ವರ್ಗ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:44
msgid "Clear text flow control"
msgstr "ಮುಕ್ತ ಪಠ್ಯದ ಹರಿವಿನ ನಿಯಂತ್ರಣ"

#: ../plugins/taglist/HTML.tags.xml.in.h:45
msgid "Code content type"
msgstr "ಕೋಡ್ ವಿಷಯದ ಬಗೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:46
msgid "Color of selected links"
msgstr "ಆಯ್ಕೆಯಾದ ಕೊಂಡಿಗಳ (link) ಬಣ್ಣ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:48
msgid "Color of selected links (deprecated)"
msgstr "ಆಯ್ಕೆಯಾದ ಕೊಂಡಿಗಳ (link) ಬಣ್ಣ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:49
msgid "Column span"
msgstr "ಕಾಲಂ ಸ್ಪ್ಯಾನ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:50
msgid "Columns"
msgstr "ಕಾಲಂಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:51
msgid "Comment"
msgstr "ಅಭಿಪ್ರಾಯಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:52
msgid "Computer code fragment"
msgstr "ಗಣಕ ಕೋಡ್‍ನ ತುಣುಕು"

#: ../plugins/taglist/HTML.tags.xml.in.h:53
msgid "Content scheme"
msgstr "ವಿಷಯದ ಸ್ಕೀಮ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:54
msgid "Content type"
msgstr "ವಿಷಯದ ಬಗೆ"

#. The "type" attribute is deprecated for the "ol" tag only,
#. since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:57
msgid "Content type (deprecated)"
msgstr "ಒಳ ಅಂಶದ ಬಗೆ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:58
msgid "Coordinates"
msgstr "ನಿರ್ದೇಶಾಂಕಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:59
msgid "DIV Style container"
msgstr "DIV ಕಂಟೈನರನ್ನು ಒಳಗೊಂಡಿರುವ"

#: ../plugins/taglist/HTML.tags.xml.in.h:60
msgid "DIV container"
msgstr "DIV ಕಂಟೈನರ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:61
msgid "Date and time of change"
msgstr "ಬದಲಾದ ದಿನಾಂಕ ಹಾಗು ಸಮಯ"

#. NOTE: used in "object" tag
#: ../plugins/taglist/HTML.tags.xml.in.h:63
msgid "Declare flag"
msgstr "ಫ್ಲಾಗನ್ನು ಘೋಷಿಸು"

#. Translators: DEFER is an optional attribute of the <script> tag.
#. It indicates that the script is not going to generate any document
#. content. The browser can continue parsing and drawing the page.
#: ../plugins/taglist/HTML.tags.xml.in.h:67
msgid "Defer attribute"
msgstr "ವೈಶಿಷ್ಟ್ಯಗಳನ್ನು ಒಪ್ಪಿಕೋ"

#: ../plugins/taglist/HTML.tags.xml.in.h:68
msgid "Definition description"
msgstr "ವ್ಯಾಖ್ಯಾನ ವಿವರಣೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:69
msgid "Definition list"
msgstr "ವಿವರಣೆಯ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:70
msgid "Definition term"
msgstr "ವಿವರಣೆಯ ಪದ"

#: ../plugins/taglist/HTML.tags.xml.in.h:71
msgid "Deleted text"
msgstr "ಅಳಿಸಲಾದ ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:72
msgid "Direction"
msgstr "ದಿಕ್ಕು"

#: ../plugins/taglist/HTML.tags.xml.in.h:73
msgid "Directionality"
msgstr "ದಿಕ್ಕಿಗೆ ಇರುವಿಕೆ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:75
msgid "Directionality (deprecated)"
msgstr "ದಿಕ್ಕಿಗೆ ಇರುವಿಕೆ(ತೆಗೆದು ಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:76
msgid "Directory list"
msgstr "ಕಡತಕೋಶದ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:77
msgid "Disabled"
msgstr "ಅಶಕ್ತಗೊಳಿಸಲಾದ"

#: ../plugins/taglist/HTML.tags.xml.in.h:78
msgid "Document base"
msgstr "ದಸ್ತಾವೇಜಿನ ಮೂಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:79
msgid "Document body"
msgstr "ದಸ್ತಾವೇಜಿನ ಮುಖ್ಯಭಾಗ"

#: ../plugins/taglist/HTML.tags.xml.in.h:80
msgid "Document head"
msgstr "ದಸ್ತಾವೇಜಿನ ಮೇಲ್ಭಾಗ(ಹೆಡ್)"

#: ../plugins/taglist/HTML.tags.xml.in.h:81
msgid "Document title"
msgstr "ದಸ್ತಾವೇಜಿನ ಶೀರ್ಷಿಕೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:82
msgid "Document type"
msgstr "ದಸ್ತಾವೇಜಿನ ಬಗೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:83
msgid "Element ID"
msgstr "ಘಟಕ ಐಡಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:84
msgid "Embedded object"
msgstr "ಒಳಗೊಳ್ಳಿಸಲಾದ ಆಬ್ಜೆಕ್ಟ್‍"

#: ../plugins/taglist/HTML.tags.xml.in.h:85
#: ../plugins/taglist/Latex.tags.xml.in.h:9
msgid "Emphasis"
msgstr "ಎದ್ದು ಕಾಣುವ"

#: ../plugins/taglist/HTML.tags.xml.in.h:86
msgid "Encode type"
msgstr "ಎನ್ಕೋಡ್‍ನ ಬಗೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:87
msgid "Figure"
msgstr "ಚಿತ್ರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:88
msgid "Font face"
msgstr "ಅಕ್ಷರಶೈಲಿ ಫೇಸ್"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:90
msgid "Font face (deprecated)"
msgstr "ಅಕ್ಷರಶೈಲಿ ಫೇಸ್ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:91
msgid "For label"
msgstr "ಲೇಬಲ್‍ಗಾಗಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:92
msgid "Forced line break"
msgstr "ಒತ್ತಾಯಿಸಲ್ಪಟ್ಟ ಸಾಲು ವಿಂಗಡಕ"

#: ../plugins/taglist/HTML.tags.xml.in.h:93
msgid "Form"
msgstr "ಫಾರ್ಮ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:94
msgid "Form action handler"
msgstr "ಫಾರ್ಮ ಕ್ರಿಯಾ ಹ್ಯಾಂಡ್ಲರ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:95
msgid "Form control group"
msgstr "ಫಾರ್ಮ್ ನಿಯಂತ್ರಣ ಸಮೂಹ"

#: ../plugins/taglist/HTML.tags.xml.in.h:96
msgid "Form field label text"
msgstr "ಫಾರ್ಮ್ ಕ್ಷೇತ್ರ ಲೇಬಲ್ ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:97
msgid "Form input"
msgstr "ಫಾರ್ಮ್ ಆದಾನ"

#: ../plugins/taglist/HTML.tags.xml.in.h:98
msgid "Form input type"
msgstr "ಫಾರ್ಮ ವಿಧಾನ ಬಗೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:99
msgid "Form method"
msgstr "ಫಾರ್ಮ ವಿಧಾನ"

#: ../plugins/taglist/HTML.tags.xml.in.h:100
msgid "Forward link"
msgstr "ಫಾರ್ವಾರ್ಡ್ ಲಿಂಕ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:101
msgid "Frame"
msgstr "ಚೌಕಟ್ಟು"

#: ../plugins/taglist/HTML.tags.xml.in.h:102
#, fuzzy
msgid "Frame border"
msgstr "ಫ್ರೇಮ್ ಅಂಚು"

#: ../plugins/taglist/HTML.tags.xml.in.h:103
msgid "Frame render parts"
msgstr "ಫ್ರೇಮ್‍ನ ರೆಂಡರ್ ಭಾಗಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:104
msgid "Frame source"
msgstr "ಫ್ರೇಮ್ ಮೂಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:105
#, fuzzy
msgid "Frame spacing"
msgstr "ಫ್ರೇಮ್‍ಸ್ಪೇಸಿಂಗ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:106
msgid "Frame target"
msgstr "ಫ್ರೇಮ್ ಗುರಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:107
msgid "Frameborder"
msgstr "ಫ್ರೇಮ್ ಅಂಚು"

#: ../plugins/taglist/HTML.tags.xml.in.h:108
msgid "Frameset"
msgstr "ಫ್ರೇಮ್‍ಸೆಟ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:109
msgid "Frameset columns"
msgstr "ಫ್ರೇಮ್‍ಸೆಟ್ ಕಾಲಂಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:110
msgid "Frameset rows"
msgstr "ಫ್ರೇಮ್‍ಸೆಟ್ ಸಾಲುಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:111
msgid "Framespacing"
msgstr "ಫ್ರೇಮ್‍ಸ್ಪೇಸಿಂಗ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:112
msgid "Generic embedded object"
msgstr "ಹುದುಗಿಸಲಾದ ಸಾಮಾನ್ಯ ಆಬ್ಜೆಕ್ಟ್‍"

#: ../plugins/taglist/HTML.tags.xml.in.h:113
msgid "Generic metainformation"
msgstr "ಸಾಮಾನ್ಯ ಮೆಟಾಇನ್‍ಫರ್ಮೇಶನ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:114
msgid "Generic span"
msgstr "ಸಾಮಾನ್ಯ ಕಾಲಾವಧಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:115
msgid "HREF URI"
msgstr "HREF URI"

#: ../plugins/taglist/HTML.tags.xml.in.h:116
msgid "HTML root element"
msgstr "HTML ಮೂಲ ಘಟಕ"

#: ../plugins/taglist/HTML.tags.xml.in.h:117
msgid "HTML version"
msgstr "HTML ಆವೃತ್ತಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:118
#, fuzzy
msgid "HTML — Special Characters"
msgstr "HTML - ವಿಶೇಷ ಅಕ್ಷರಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:119
#, fuzzy
msgid "HTML — Tags"
msgstr "HTML - ಟ್ಯಾಗ್‍ಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:120
msgid "HTTP header name"
msgstr "HTTP ಹೆಡರ್ ಹೆಸರು"

#: ../plugins/taglist/HTML.tags.xml.in.h:121
#, fuzzy
msgid "Header cell IDs"
msgstr "ಹೆಡರ್ ಸೆಲ್ ಐಡಿಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:122
msgid "Heading"
msgstr "ಹೆಡಿಂಗ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:123
msgid "Heading 1"
msgstr "ಹೆಡಿಂಗ್ ೧"

#: ../plugins/taglist/HTML.tags.xml.in.h:124
msgid "Heading 2"
msgstr "ಹೆಡಿಂಗ್ ೨"

#: ../plugins/taglist/HTML.tags.xml.in.h:125
msgid "Heading 3"
msgstr "ಹೆಡಿಂಗ್ ೩"

#: ../plugins/taglist/HTML.tags.xml.in.h:126
msgid "Heading 4"
msgstr "ಹೆಡಿಂಗ್ ೪"

#: ../plugins/taglist/HTML.tags.xml.in.h:127
msgid "Heading 5"
msgstr "ಹೆಡಿಂಗ್ ೫"

#: ../plugins/taglist/HTML.tags.xml.in.h:128
msgid "Heading 6"
msgstr "ಹೆಡಿಂಗ್ ೬"

#: ../plugins/taglist/HTML.tags.xml.in.h:129
msgid "Height"
msgstr "ಎತ್ತರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:130
msgid "Horizontal rule"
msgstr "ಅಡ್ಡಸಾಲಿನ ನಿಯಮ"

#: ../plugins/taglist/HTML.tags.xml.in.h:131
msgid "Horizontal space"
msgstr "ಅಡ್ಡಸಾಲಿನ ಖಾಲಿಸ್ಥಳ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:133
msgid "Horizontal space (deprecated)"
msgstr "ಅಡ್ಡಸಾಲಿನ ಖಾಲಿಸ್ಥಳ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:134
#, fuzzy
msgid "I18N BiDi override"
msgstr "I18N BiDi ಓವರ್-ರೈಡ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:135
msgid "Image"
msgstr "ಚಿತ್ರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:136
msgid "Image map"
msgstr "ಚಿತ್ರ ನಕ್ಷೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:137
msgid "Image map area"
msgstr "ಚಿತ್ರ ನಕ್ಷಾ ಕ್ಷೇತ್ರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:138
msgid "Image map name"
msgstr "ಚಿತ್ರ ನಕ್ಷಾ ಹೆಸರು"

#: ../plugins/taglist/HTML.tags.xml.in.h:139
msgid "Image source"
msgstr "ಚಿತ್ರದ ಮೂಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:140
msgid "Inline frame"
msgstr "ಸಾಲಿನೊಳಗಿನ ಚೌಕಟ್ಟು(Inline frame)"

#: ../plugins/taglist/HTML.tags.xml.in.h:141
msgid "Inline layer"
msgstr "ಸಾಲಿನೊಳಗಿನ ಪದರ(ಇನ್‍ಲೈನ್ ಲೇಯರ್)"

#: ../plugins/taglist/HTML.tags.xml.in.h:142
msgid "Inserted text"
msgstr "ಸೇರಿಸಲಾದ ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:143
msgid "Instance definition"
msgstr "ಇನ್‍ಸ್ಟೆನ್ಸ್‍ ವಿವರಣೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:144
msgid "Italic text"
msgstr "ಓರೆ ಅಕ್ಷರದ (Italic) ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:145
msgid "Java applet"
msgstr "ಜಾವಾ ಆಪ್ಲೆಟ್"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:147
msgid "Java applet (deprecated)"
msgstr "ಜಾವಾ ಆಪ್ಲೆಟ್ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:148
msgid "Label"
msgstr "ಲೇಬಲ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:149
msgid "Language code"
msgstr "ಭಾಷಾ ಸಂಕೇತ"

#: ../plugins/taglist/HTML.tags.xml.in.h:150
msgid "Large text style"
msgstr "ದೊಡ್ಡ ಶೈಲಿಯ ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:151
msgid "Layer"
msgstr "ಲೇಯರ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:152
msgid "Link color"
msgstr "ಕೊಂಡಿಯ(link) ಬಣ್ಣ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:154
msgid "Link color (deprecated)"
msgstr "ಕೊಂಡಿಯ(link) ಬಣ್ಣ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:155
msgid "List item"
msgstr "ಅಂಶದ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:156
msgid "List of MIME types for file upload"
msgstr "ಕಡತದ ಅಪ್ಲೋಡ್‍ಗಾಗಿನ ಮೈಮ್ ಬಗೆಗಳ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:157
msgid "List of supported character sets"
msgstr "ಬೆಂಬಲ ಇರುವ ಕ್ಯಾರೆಕ್ಟರುಗಳ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:158
msgid "Listing"
msgstr "ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:159
msgid "Local change to font"
msgstr "ಅಕ್ಷರ ಶೈಲಿಗೆ ಸ್ಥಳೀಯ ಬದಲಾವಣೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:160
msgid "Long description link"
msgstr "ವಿಸ್ತೃತವಾದ ವಿವರಣಾ ಕೊಂಡಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:161
msgid "Long quotation"
msgstr "ವಿಸ್ತೃತವಾದ ಕೊಟೇಶನ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:162
msgid "Mail link"
msgstr "ಮೈಲ್ ಕೊಂಡಿ"

#. Supported in XHTML 1.0 Frameset DTD only.
#: ../plugins/taglist/HTML.tags.xml.in.h:164
msgid "Margin pixel height"
msgstr "ಅಂಚಿನ ಪಿಕ್ಸೆಲ್‍ನ ಎತ್ತರ"

#. Supported in XHTML 1.0 Frameset DTD only.
#: ../plugins/taglist/HTML.tags.xml.in.h:166
msgid "Margin pixel width"
msgstr "ಅಂಚಿನ ಪಿಕ್ಸೆಲ್‍ನ ಅಗಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:167
msgid "Marquee"
msgstr "ಡೇರೆ (Marquee)"

#: ../plugins/taglist/HTML.tags.xml.in.h:168
msgid "Maximum length of text field"
msgstr "ಪಠ್ಯ ಕ್ಷೇತ್ರದ ಗರಿಷ್ಟ ಉದ್ದ"

#. Here I take some liberties: There's no mandatory attributes,
#. but those are most common, and will likely be used.
#: ../plugins/taglist/HTML.tags.xml.in.h:171
msgid "Media-independent link"
msgstr "ಮಾಧ್ಯಮ-ಅವಲಂಬಿತವಲ್ಲದ ಕೊಂಡಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:172
msgid "Menu list"
msgstr "ಪರಿವಿಡಿಯ ಪಟ್ಟಿ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:174
msgid "Menu list (deprecated)"
msgstr "ಪರಿವಿಡಿಯ ಪಟ್ಟಿ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:175
msgid "Multi-line text field"
msgstr "ಅನೇಕ-ಸಾಲು ಪಠ್ಯ ಕ್ಷೇತ್ರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:176
msgid "Multicolumn"
msgstr "ಅನೇಕ ಕಾಲಂ"

#: ../plugins/taglist/HTML.tags.xml.in.h:177
msgid "Multiple"
msgstr "ಅನೇಕ"

#: ../plugins/taglist/HTML.tags.xml.in.h:178
msgid "Name"
msgstr "ಹೆಸರು"

#: ../plugins/taglist/HTML.tags.xml.in.h:179
msgid "Named property value"
msgstr "ಹೆಸರಿಸಲಾದ ಪ್ರಾಪರ್ಟಿ ಮೌಲ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:180
msgid "Next ID"
msgstr "ಮುಂದಿನ ID"

#: ../plugins/taglist/HTML.tags.xml.in.h:181
msgid "No URI"
msgstr "URI ಇಲ್ಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:182
msgid "No embedded objects"
msgstr "ಹುದುಗಿಸಲಾದ ಯಾವುದೆ ಆಬ್ಜೆಕ್ಟ್‍ಗಳಿಲ್ಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:183
msgid "No frames"
msgstr "ಯಾವುದೆ ಫ್ರೇಮ್‍ಗಳಿಲ್ಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:184
msgid "No layers"
msgstr "ಯಾವುದೆ ಲೇಯರ್‍ಗಳಿಲ್ಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:185
msgid "No line break"
msgstr "ಯಾವುದೆ ಸಾಲಿನ ಬೇರ್ಪಡಿಕೆ ಇಲ್ಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:186
msgid "No resize"
msgstr "ಪುನರ್ ಗಾತ್ರಿಸುವುದಿಲ್ಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:187
msgid "No script"
msgstr "ಯಾವುದೆ ಸ್ಕ್ರಿಪ್ಟ್ ಇಲ್ಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:188
msgid "No shade"
msgstr "ಛಾಯೆ ಇಲ್ಲದ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:190
msgid "No shade (deprecated)"
msgstr "ಛಾಯೆ ಇಲ್ಲದ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:191
msgid "No word wrap"
msgstr "ಶಬ್ಧ ಆವರಿಕೆ(ವ್ರಾಪ್) ಇಲ್ಲ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:193
msgid "No word wrap (deprecated)"
msgstr "ಶಬ್ಧ ಆವರಿಕೆ(ವ್ರಾಪ್) ಇಲ್ಲ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:194
msgid "Non-breaking space"
msgstr "ತುಂಡರಿಸದ ಖಾಲಿಜಾಗ"

#: ../plugins/taglist/HTML.tags.xml.in.h:195
msgid "Note"
msgstr "ಟಿಪ್ಪಣಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:196
msgid "Object applet file"
msgstr "ಆಬ್ಜೆಕ್ಟ್‍ ಅನ್ವಯ ಕಡತ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:198
msgid "Object applet file (deprecated)"
msgstr "ಆಬ್ಜೆಕ್ಟ್‍ ಅನ್ವಯ ಕಡತ(ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:199
msgid "Object data reference"
msgstr "ಆಬ್ಜೆಕ್ಟ್‍ ದತ್ತಾಂಶ ಉಲ್ಲೇಖ"

#: ../plugins/taglist/HTML.tags.xml.in.h:200
msgid "Offset for alignment character"
msgstr "ಅಲೈನ್‍ಮೆಂಟ್ ಕ್ಯಾರೆಕ್ಟರಿಗಾಗಿನ ಆಫ್‍ಸೆಟ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:201
msgid "OnBlur event"
msgstr "OnBlur ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:202
msgid "OnChange event"
msgstr "OnChange ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:203
msgid "OnClick event"
msgstr "OnClick ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:204
msgid "OnDblClick event"
msgstr "OnDblClick ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:205
msgid "OnFocus event"
msgstr "OnFocus ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:206
msgid "OnKeyDown event"
msgstr "OnKeyDown ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:207
msgid "OnKeyPress event"
msgstr "OnKeyPress ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:208
msgid "OnKeyUp event"
msgstr "OnKeyUp ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:209
msgid "OnLoad event"
msgstr "OnLoad ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:210
msgid "OnMouseDown event"
msgstr "OnMouseDown ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:211
msgid "OnMouseMove event"
msgstr "OnMouseMove ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:212
msgid "OnMouseOut event"
msgstr "OnMouseOut ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:213
msgid "OnMouseOver event"
msgstr "OnMouseOver ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:214
msgid "OnMouseUp event"
msgstr "OnMouseUp ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:215
msgid "OnReset event"
msgstr "OnReset ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:216
msgid "OnSelect event"
msgstr "OnSelect ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:217
msgid "OnSubmit event"
msgstr "OnSubmit ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:218
msgid "OnUnload event"
msgstr "OnUnload ಸನ್ನಿವೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:219
msgid "Option group"
msgstr "ಆಯ್ಕಾ ಸಮೂಹ"

#: ../plugins/taglist/HTML.tags.xml.in.h:220
msgid "Option selector"
msgstr "ಅಕ್ಷರ ಶೈಲಿಯ ಆಯ್ಕೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:221
msgid "Ordered list"
msgstr "ಅನುಕ್ರಮಿತ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:222
msgid "Output media"
msgstr "ಆದಾನದ ಮಾಧ್ಯಮ"

#: ../plugins/taglist/HTML.tags.xml.in.h:223
msgid "Paragraph"
msgstr "ಪ್ಯಾರಾಗ್ರಾಫ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:224
msgid "Paragraph class"
msgstr "ಪ್ಯಾರಾಗ್ರಾಫ್ ವರ್ಗ"

#: ../plugins/taglist/HTML.tags.xml.in.h:225
msgid "Paragraph style"
msgstr "ಪ್ಯಾರಾಗ್ರಾಫ್ ಶೈಲಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:226
msgid "Preformatted listing"
msgstr "ಪರ್ಫಾರ್ಮೇಟೆಡ್ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:227
msgid "Preformatted text"
msgstr "ಪರ್ಫಾರ್ಮೇಟೆಡ್ ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:228
msgid "Profile metainfo dictionary"
msgstr "ಪ್ರೊಫೈಲ್ metainfo ಶಬ್ಧಕೋಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:229
msgid "Prompt message"
msgstr "ಪ್ರಾಂಪ್ಟ್ ಸಂದೇಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:230
msgid "Push button"
msgstr "ಒತ್ತು ಗುಂಡಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:231
msgid "Quote"
msgstr "ಉಲ್ಲೇಖ"

#: ../plugins/taglist/HTML.tags.xml.in.h:232
msgid "Range"
msgstr "ವ್ಯಾಪ್ತಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:233
msgid "ReadOnly text and password"
msgstr "ಓದಲುಮಾತ್ರವಾದ ಪಠ್ಯ ಹಾಗು ಗುಪ್ತಪದ"

#: ../plugins/taglist/HTML.tags.xml.in.h:234
msgid "Reduced spacing"
msgstr "ಕಡಿಮೆ ಮಾಡಲಾದ ಜಾಗ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:236
msgid "Reduced spacing (deprecated)"
msgstr "ಕಡಿಮೆ ಮಾಡಲಾದ ಜಾಗ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:237
msgid "Reverse link"
msgstr "ವಿಲೋಮ ಕೊಂಡಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:238
msgid "Root"
msgstr "ಮೂಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:239
msgid "Rows"
msgstr "ಅಡ್ಡಸಾಲುಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:240
msgid "Rulings between rows and columns"
msgstr "ಸಾಲುಗಳು ಹಾಗು ಕಾಲಂಗಳ ನಡುವಣ ಗೆರೆಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:241
msgid "Sample program output, scripts"
msgstr "ಮಾದರಿ ಪ್ರೋಗ್ರಾಂನ ಔಟ್‍ಪುಟ್, ಸ್ಕ್ರಿಪ್ಟ್‍ಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:242
msgid "Scope covered by header cells"
msgstr "ಹೆಡರ್ ಕೋಶಗಳಿಂದ ಸುತ್ತುವರೆಯಲ್ಪಟ್ಟ ಸ್ಕೋಪ್"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:244
msgid "Script language name"
msgstr "ಸ್ಕ್ರಿಪ್ಟ್‍ ಭಾಷೆಯ ಹೆಸರು"

#: ../plugins/taglist/HTML.tags.xml.in.h:245
msgid "Script statements"
msgstr "ಸ್ಕ್ರಿಪ್ಟ್‍ ಹೇಳಿಕೆಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:246
msgid "Scrollbar"
msgstr "ಚಲನ ಪಟ್ಟಿಕೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:247
msgid "Selectable option"
msgstr "ಆರಿಸಬಹುದಾದ ಆಯ್ಕೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:248
msgid "Selected"
msgstr "ಆರಿಸಲಾದ"

#: ../plugins/taglist/HTML.tags.xml.in.h:249
msgid "Server-side image map"
msgstr "ಪರಿಚಾರಕ-ಬದಿಯ ಇಮೇಜ್ ಮ್ಯಾಪ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:250
msgid "Shape"
msgstr "ಆಕಾರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:251
msgid "Short inline quotation"
msgstr "ಸಾಲಿನೊಳಗಿನ ಚಿಕ್ಕದಾದ ಕೊಟೇಶನ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:252
msgid "Single line prompt"
msgstr "ಒಂದು ಸಾಲಿನ ಪ್ರಾಂಪ್ಟ್‍"

#: ../plugins/taglist/HTML.tags.xml.in.h:253
msgid "Size"
msgstr "ಗಾತ್ರ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:255
msgid "Size (deprecated)"
msgstr "ಗಾತ್ರ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:256
msgid "Small text style"
msgstr "ಸಣ್ಣ ಪಠ್ಯ ಶೈಲಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:257
msgid "Soft line break"
msgstr "ಸಾಲಿನ ಸಾಫ್ಟ್‍ ಬ್ರೇಕ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:258
msgid "Sound"
msgstr "ಧ್ವನಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:259
msgid "Source"
msgstr "ಆಕರ"

#: ../plugins/taglist/HTML.tags.xml.in.h:260
msgid "Space-separated archive list"
msgstr "ಖಾಲಿ ಜಾಗಗಳಿಂದ ಬೇರ್ಪಟ್ಟ ಆರ್ಕೈವ್ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:261
msgid "Spacer"
msgstr "ಸ್ಪೇಸರ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:262
msgid "Spacing between cells"
msgstr "ಕೋಶಗಳ ನಡುವಿನ ಜಾಗ"

#: ../plugins/taglist/HTML.tags.xml.in.h:263
msgid "Spacing within cells"
msgstr "ಕೋಶಗಳೆಡೆಯಲ್ಲಿನ ಜಾಗ"

#: ../plugins/taglist/HTML.tags.xml.in.h:264
msgid "Span"
msgstr "ಸ್ಪ್ಯಾನ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:265
msgid "Square root"
msgstr "ಸ್ಕೇರ್ ರೂಟ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:266
#, fuzzy
msgid "Standby load message"
msgstr "ಸ್ಟ್ಯಾಂಡ್ ಬೈ msg"

#: ../plugins/taglist/HTML.tags.xml.in.h:267
msgid "Starting sequence number"
msgstr "ಸಾಲಿನ ಸಂಖ್ಯೆಗಳನ್ನು ಆರಂಭಿಸುವುದು"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:269
msgid "Starting sequence number (deprecated)"
msgstr "ಸಾಲಿನ ಸಂಖ್ಯೆಗಳನ್ನು ಆರಂಭಿಸುವುದು(ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:270
msgid "Strike-through text"
msgstr "ಪಠ್ಯದಲ್ಲಿ ಅಡ್ಡಗೆರೆ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:272
msgid "Strike-through text (deprecated)"
msgstr "ಪಠ್ಯದಲ್ಲಿ ಅಡ್ಡಗೆರೆ (ತೆಗೆದು ಹಾಕಲಾಗಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:273
msgid "Strike-through text style"
msgstr "ಪಠ್ಯದಲ್ಲಿ ಅಡ್ಡಗೆರೆ ಇರುವ ಶೈಲಿ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:275
msgid "Strike-through text style (deprecated)"
msgstr "ಪಠ್ಯದಲ್ಲಿ ಅಡ್ಡಗೆರೆ ಇರುವ ಶೈಲಿ (ತೆಗೆದು ಹಾಕಲಾಗಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:276
msgid "Strong emphasis"
msgstr "ಉತ್ತಮವಾಗಿ ತೋರಿಸಲಾದ"

#: ../plugins/taglist/HTML.tags.xml.in.h:277
msgid "Style info"
msgstr "ಶೈಲಿಯ ಮಾಹಿತಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:278
msgid "Subscript"
msgstr "ಸಬ್‍ಸ್ಕ್ರಿಪ್ಟ್‍"

#: ../plugins/taglist/HTML.tags.xml.in.h:279
msgid "Superscript"
msgstr "ಸೂಪರ್-ಸ್ಕ್ರಿಪ್ಟ್‍"

#: ../plugins/taglist/HTML.tags.xml.in.h:280
msgid "Tab order position"
msgstr "ಟ್ಯಾಬ್ ಕ್ರಮದ ಸ್ಥಾನ"

#: ../plugins/taglist/HTML.tags.xml.in.h:281
msgid "Table"
msgstr "ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:282
msgid "Table body"
msgstr "ಪಟ್ಟಿಯ ಮುಖ್ಯಭಾಗ"

#: ../plugins/taglist/HTML.tags.xml.in.h:283
msgid "Table caption"
msgstr "ಪಟ್ಟಿಯ ತಲೆಬರಹ"

#: ../plugins/taglist/HTML.tags.xml.in.h:284
msgid "Table column group properties"
msgstr "ಪಟ್ಟಿಯ ಕಾಲಂ ಸಮೂಹ ಗುಣಲಕ್ಷಣಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:285
msgid "Table column properties"
msgstr "ಪಟ್ಟಿಯ ಕಾಲಂ ಗುಣಲಕ್ಷಣಗಳು"

#: ../plugins/taglist/HTML.tags.xml.in.h:286
msgid "Table data cell"
msgstr "ಪಟ್ಟಿಯ ದತ್ತಾಂಶ ಕೋಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:287
msgid "Table footer"
msgstr "ಪಟ್ಟಿಯ ಫೂಟರ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:288
msgid "Table header"
msgstr "ಪಟ್ಟಿಯ ಹೆಡರ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:289
msgid "Table header cell"
msgstr "ಪಟ್ಟಿಯ ಹೆಡರ್ ಕೋಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:290
msgid "Table row"
msgstr "ಪಟ್ಟಿಯ ಸಾಲು"

#: ../plugins/taglist/HTML.tags.xml.in.h:291
msgid "Table summary"
msgstr "ಪಟ್ಟಿಯ ಸಾರಾಂಶ"

#: ../plugins/taglist/HTML.tags.xml.in.h:292
#, fuzzy
msgid "Target — Blank"
msgstr "ಗುರಿ - ಖಾಲಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:293
#, fuzzy
msgid "Target — Parent"
msgstr "ಗುರಿ - ಮೂಲವಾದ"

#: ../plugins/taglist/HTML.tags.xml.in.h:294
#, fuzzy
msgid "Target — Self"
msgstr "ಗುರಿ - ಸ್ವತಃ"

#: ../plugins/taglist/HTML.tags.xml.in.h:295
#, fuzzy
msgid "Target — Top"
msgstr "ಗುರಿ - ಮೇಲೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:296
msgid "Teletype or monospace text style"
msgstr "Teletype ಅಥವ monospace ಪಠ್ಯ ಶೈಲಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:297
msgid "Text"
msgstr "ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:298
msgid "Text color"
msgstr "ಪಠ್ಯ ಬಣ್ಣ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:300
msgid "Text color (deprecated)"
msgstr "ಪಠ್ಯ ಬಣ್ಣ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:301
msgid "Text entered by user"
msgstr "ಬಳಕೆದಾರರಿಂದ ನಮೂದಿಸಲಾದ ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:302
msgid "Title"
msgstr "ಶೀರ್ಷಿಕೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:303
#, fuzzy
msgid "Top margin in pixels"
msgstr "ಪಿಕ್ಸೆಲ್‍ನಲ್ಲಿ ಮೇಲಿನ ಅಂಚು"

#: ../plugins/taglist/HTML.tags.xml.in.h:304
msgid "URL"
msgstr "URL"

#: ../plugins/taglist/HTML.tags.xml.in.h:305
msgid "Underlined text style"
msgstr "ಅಂಡರ್-ಲೈನ್ ಮಾಡಲಾದ ಪಠ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:306
msgid "Unordered list"
msgstr "ಕ್ರಮವಾಗಿಲ್ಲದ ಪಟ್ಟಿ"

#: ../plugins/taglist/HTML.tags.xml.in.h:307
msgid "Use image map"
msgstr "ಇಮೇಜ್ ಮ್ಯಾಪನ್ನು ಬಳಸು"

#: ../plugins/taglist/HTML.tags.xml.in.h:308
msgid "Value"
msgstr "ಮೌಲ್ಯ"

#: ../plugins/taglist/HTML.tags.xml.in.h:309
msgid "Value interpretation"
msgstr "ಮೌಲ್ಯ ವಿವರಣೆ"

#: ../plugins/taglist/HTML.tags.xml.in.h:310
msgid "Variable or program argument"
msgstr "ವೇರಿಯೇಬಲ್ ಅಥವ ಪ್ರೊಗ್ರಾಂ ಆರ್ಗ್ಯುಮೆಂಟ್"

#: ../plugins/taglist/HTML.tags.xml.in.h:311
msgid "Vertical cell alignment"
msgstr "ಲಂಬ ಕೋಶ ವಾಲಿಕೆ(ಅಲೈನ್‍ಮೆಂಟ್)"

#: ../plugins/taglist/HTML.tags.xml.in.h:312
msgid "Vertical space"
msgstr "ಲಂಬವಾದ ಜಾಗ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:314
msgid "Vertical space (deprecated)"
msgstr "ಲಂಬವಾದ ಜಾಗ (ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:315
msgid "Visited link color"
msgstr "ಭೇಟಿ ನೀಡಲಾದ ಕೊಂಡಿಯ ಬಣ್ಣದ"

#. Deprecated since HTML 4.01, not supported in XHTML 1.0 Strict DTD.
#: ../plugins/taglist/HTML.tags.xml.in.h:317
msgid "Visited link color (deprecated)"
msgstr "ಭೇಟಿ ನೀಡಲಾದ ಕೊಂಡಿಯ ಬಣ್ಣ (ತೆಗೆದು ಹಾಕಲಾಗಿದೆ)"

#: ../plugins/taglist/HTML.tags.xml.in.h:318
msgid "Width"
msgstr "ಅಗಲ"

#: ../plugins/taglist/HTML.tags.xml.in.h:319
#, fuzzy
msgid "XHTML 1.0 — Tags"
msgstr "XHTML 1.0 - ಟ್ಯಾಗ್‍ಗಳು"

#: ../plugins/taglist/Latex.tags.xml.in.h:1
msgid "Bibliography (cite)"
msgstr "ಗ್ರಂಥಸೂಚಿ (cite)"

#: ../plugins/taglist/Latex.tags.xml.in.h:2
msgid "Bibliography (item)"
msgstr "ಗ್ರಂಥಸೂಚಿ (ಅಂಶ)"

#: ../plugins/taglist/Latex.tags.xml.in.h:3
msgid "Bibliography (shortcite)"
msgstr "ಗ್ರಂಥಸೂಚಿ (shortcite)"

#: ../plugins/taglist/Latex.tags.xml.in.h:4
msgid "Bibliography (thebibliography)"
msgstr "ಗ್ರಂಥಸೂಚಿ (thebibliography)"

#: ../plugins/taglist/Latex.tags.xml.in.h:5
msgid "Brackets ()"
msgstr "ಕೋಷ್ಟಕಗಳು ()"

#: ../plugins/taglist/Latex.tags.xml.in.h:6
msgid "Brackets <>"
msgstr "ಕೋಷ್ಟಕಗಳು <>"

#: ../plugins/taglist/Latex.tags.xml.in.h:7
msgid "Brackets []"
msgstr "ಕೋಷ್ಟಕಗಳು []"

#: ../plugins/taglist/Latex.tags.xml.in.h:8
msgid "Brackets {}"
msgstr "ಕೋಷ್ಟಕಗಳು {}"

#: ../plugins/taglist/Latex.tags.xml.in.h:10
msgid "File input"
msgstr "ಕಡತ ಆದಾನ(ಇನ್‍ಪುಟ್)"

#: ../plugins/taglist/Latex.tags.xml.in.h:11
msgid "Footnote"
msgstr "ಅಡಿಲೇಖ"

#: ../plugins/taglist/Latex.tags.xml.in.h:12
#, fuzzy
msgid "Function cosine"
msgstr "ಕಾರ್ಯ cosin"

#: ../plugins/taglist/Latex.tags.xml.in.h:13
msgid "Function e^"
msgstr "ಕಾರ್ಯ e^"

#: ../plugins/taglist/Latex.tags.xml.in.h:14
msgid "Function exp"
msgstr "ಕಾರ್ಯ exp"

#: ../plugins/taglist/Latex.tags.xml.in.h:15
msgid "Function log"
msgstr "ಕಾರ್ಯ log"

#: ../plugins/taglist/Latex.tags.xml.in.h:16
msgid "Function log10"
msgstr "ಕಾರ್ಯ log10"

#: ../plugins/taglist/Latex.tags.xml.in.h:17
msgid "Function sine"
msgstr "ಕಾರ್ಯ sine"

#: ../plugins/taglist/Latex.tags.xml.in.h:18
msgid "Greek alpha"
msgstr "ಗ್ರೀಕ್ ಆಲ್ಫಾ"

#: ../plugins/taglist/Latex.tags.xml.in.h:19
msgid "Greek beta"
msgstr "ಗ್ರೀಕ್ ಬೀಟಾ"

#: ../plugins/taglist/Latex.tags.xml.in.h:20
msgid "Greek epsilon"
msgstr "ಗ್ರೀಕ್ ಎಪ್ಸಿಲಾನ್"

#: ../plugins/taglist/Latex.tags.xml.in.h:21
msgid "Greek gamma"
msgstr "ಗ್ರೀಕ್ ಗಾಮಾ"

#: ../plugins/taglist/Latex.tags.xml.in.h:22
msgid "Greek lambda"
msgstr "ಗ್ರೀಕ್ ಲ್ಯಾಂಬ್ಡಾ"

#: ../plugins/taglist/Latex.tags.xml.in.h:23
msgid "Greek rho"
msgstr "ಗ್ರೀಕ್ ರೋ"

#: ../plugins/taglist/Latex.tags.xml.in.h:24
msgid "Greek tau"
msgstr "ಗ್ರೀಕ್ ಟಾವ್"

#: ../plugins/taglist/Latex.tags.xml.in.h:25
msgid "Header 0 (chapter)"
msgstr "Header 0 (chapter)"

#: ../plugins/taglist/Latex.tags.xml.in.h:26
msgid "Header 0 (chapter*)"
msgstr "Header 0 (chapter*)"

#: ../plugins/taglist/Latex.tags.xml.in.h:27
msgid "Header 1 (section)"
msgstr "Header 1 (section)"

#: ../plugins/taglist/Latex.tags.xml.in.h:28
msgid "Header 1 (section*)"
msgstr "Header 1 (section*)"

#: ../plugins/taglist/Latex.tags.xml.in.h:29
msgid "Header 2 (subsection)"
msgstr "Header 2 (subsection)"

#: ../plugins/taglist/Latex.tags.xml.in.h:30
msgid "Header 2 (subsection*)"
msgstr "Header 2 (subsection*)"

#: ../plugins/taglist/Latex.tags.xml.in.h:31
msgid "Header 3 (subsubsection)"
msgstr "Header 3 (subsubsection)"

#: ../plugins/taglist/Latex.tags.xml.in.h:32
msgid "Header 3 (subsubsection*)"
msgstr "Header 3 (subsubsection*)"

#: ../plugins/taglist/Latex.tags.xml.in.h:33
msgid "Header 4 (paragraph)"
msgstr "Header 4 (ಪ್ಯಾರಾಗ್ರಾಫ್)"

#: ../plugins/taglist/Latex.tags.xml.in.h:34
msgid "Header appendix"
msgstr "ಹೆಡರ್ ಅನುಬಂಧ"

#: ../plugins/taglist/Latex.tags.xml.in.h:35
msgid "Item"
msgstr "ಅಂಶ"

#: ../plugins/taglist/Latex.tags.xml.in.h:36
msgid "Item with label"
msgstr "ಲೇಬಲ್ ಹೊಂದಿರುವ ಅಂಶ"

#: ../plugins/taglist/Latex.tags.xml.in.h:37
#, fuzzy
msgid "Latex — Tags"
msgstr "ಲೇಟೆಕ್ಸ್‍ - ಟ್ಯಾಗ್‍ಗಳು"

#: ../plugins/taglist/Latex.tags.xml.in.h:38
msgid "List description"
msgstr "ಪಟ್ಟಿ ವಿವರಣೆ"

#: ../plugins/taglist/Latex.tags.xml.in.h:39
msgid "List enumerate"
msgstr "ಅಂಶಗಳ ಎಣಿಕೆ"

#: ../plugins/taglist/Latex.tags.xml.in.h:40
msgid "List itemize"
msgstr "ಅಂಶಗಳ ಪಟ್ಟಿ"

#: ../plugins/taglist/Latex.tags.xml.in.h:41
msgid "Maths (display)"
msgstr "ಲೆಕ್ಕ (ಪ್ರದರ್ಶಿತ)"

#: ../plugins/taglist/Latex.tags.xml.in.h:42
msgid "Maths (inline)"
msgstr "ಲೆಕ್ಕ (ಸಾಲಿನೊಳಗೆ)"

#: ../plugins/taglist/Latex.tags.xml.in.h:43
msgid "Operator fraction"
msgstr "ನಿರ್ವಾಹಕ ಅಂಶ"

#: ../plugins/taglist/Latex.tags.xml.in.h:44
msgid "Operator integral (display)"
msgstr "ನಿರ್ವಾಹಕ ಸಮಗ್ರತೆ (ಪ್ರದರ್ಶಿತ)"

#: ../plugins/taglist/Latex.tags.xml.in.h:45
msgid "Operator integral (inline)"
msgstr "ನಿರ್ವಾಹಕ ಸಮಗ್ರತೆ (ಸಾಲಿನೊಳಗೆ)"

#: ../plugins/taglist/Latex.tags.xml.in.h:46
msgid "Operator sum (display)"
msgstr "ನಿರ್ವಾಹಕ ಮೊತ್ತ (ಪ್ರದರ್ಶಿತ)"

#: ../plugins/taglist/Latex.tags.xml.in.h:47
msgid "Operator sum (inline)"
msgstr "ನಿರ್ವಾಹಕ ಮೊತ್ತ (ಸಾಲಿನೊಳಗೆ)"

#: ../plugins/taglist/Latex.tags.xml.in.h:48
msgid "Reference label"
msgstr "ಉಲ್ಲೇಖ ಲೇಬಲ್"

#: ../plugins/taglist/Latex.tags.xml.in.h:49
msgid "Reference ref"
msgstr "ಉಲ್ಲೇಖ ref"

#: ../plugins/taglist/Latex.tags.xml.in.h:50
msgid "Symbol <<"
msgstr "ಸಂಕೇತ <<"

#: ../plugins/taglist/Latex.tags.xml.in.h:51
msgid "Symbol <="
msgstr "ಸಂಕೇತ <="

#: ../plugins/taglist/Latex.tags.xml.in.h:52
msgid "Symbol >="
msgstr "ಸಂಕೇತ >="

#: ../plugins/taglist/Latex.tags.xml.in.h:53
msgid "Symbol >>"
msgstr "ಸಂಕೇತ >>"

#: ../plugins/taglist/Latex.tags.xml.in.h:54
msgid "Symbol and"
msgstr "ಸಂಕೇತ ಹಾಗು"

#: ../plugins/taglist/Latex.tags.xml.in.h:55
msgid "Symbol const"
msgstr "ಸಂಕೇತ const"

#: ../plugins/taglist/Latex.tags.xml.in.h:56
msgid "Symbol d-by-dt"
msgstr "ಸಂಕೇತ d-by-dt"

#: ../plugins/taglist/Latex.tags.xml.in.h:57
msgid "Symbol d-by-dt-partial"
msgstr "ಸಂಕೇತ d-by-dt-ಆಂಶಿಕ"

#: ../plugins/taglist/Latex.tags.xml.in.h:58
msgid "Symbol d2-by-dt2-partial"
msgstr "ಸಂಕೇತ d2-by-dt2-ಆಂಶಿಕ"

#: ../plugins/taglist/Latex.tags.xml.in.h:59
msgid "Symbol dagger"
msgstr "ಸಂಕೇತ dagger"

#: ../plugins/taglist/Latex.tags.xml.in.h:60
#, fuzzy
msgid "Symbol em-dash ---"
msgstr "ಸಂಕೇತ hyphen ---"

#: ../plugins/taglist/Latex.tags.xml.in.h:61
#, fuzzy
msgid "Symbol en-dash --"
msgstr "ಸಂಕೇತ hyphen --"

#: ../plugins/taglist/Latex.tags.xml.in.h:62
msgid "Symbol equiv"
msgstr "ಸಂಕೇತ equiv"

#: ../plugins/taglist/Latex.tags.xml.in.h:63
msgid "Symbol infinity"
msgstr "ಸಂಕೇತ infinity"

#: ../plugins/taglist/Latex.tags.xml.in.h:64
msgid "Symbol mathspace ,"
msgstr "ಸಂಕೇತ mathspace ,"

#: ../plugins/taglist/Latex.tags.xml.in.h:65
msgid "Symbol mathspace ."
msgstr "ಸಂಕೇತ mathspace ."

#: ../plugins/taglist/Latex.tags.xml.in.h:66
msgid "Symbol mathspace _"
msgstr "ಸಂಕೇತ mathspace _"

#: ../plugins/taglist/Latex.tags.xml.in.h:67
msgid "Symbol mathspace __"
msgstr "ಸಂಕೇತ mathspace __"

#: ../plugins/taglist/Latex.tags.xml.in.h:68
msgid "Symbol simeq"
msgstr "ಸಂಕೇತ simeq"

#: ../plugins/taglist/Latex.tags.xml.in.h:69
msgid "Symbol star"
msgstr "ಸಂಕೇತ ನಕ್ಷತ್ರ"

#: ../plugins/taglist/Latex.tags.xml.in.h:70
msgid "Typeface bold"
msgstr "ಟೈಪ್‍ಫೇಸ್ ಬೋಲ್ಡ್‍"

#: ../plugins/taglist/Latex.tags.xml.in.h:71
msgid "Typeface italic"
msgstr "ಟೈಪ್‍ಫೇಸ್ ಇಟಾಲಿಕ್"

#: ../plugins/taglist/Latex.tags.xml.in.h:72
msgid "Typeface slanted"
msgstr "ಟೈಪ್‍ಫೇಸ್ ಓರೆಯಾದ"

#: ../plugins/taglist/Latex.tags.xml.in.h:73
msgid "Typeface type"
msgstr "ಟೈಪ್‍ಫೇಸ್ ಪ್ರಕಾರ"

#: ../plugins/taglist/Latex.tags.xml.in.h:74
msgid "Unbreakable text"
msgstr "ತುಂಡರಿಸಲಾಗದ ಪಠ್ಯ"

#: ../plugins/taglist/taglist.plugin.desktop.in.in.h:1
#, fuzzy
msgid ""
"Provides a method to easily insert commonly used tags/strings into a "
"document without having to type them."
msgstr ""
"ಸಾಮಾನ್ಯವಾಗಿ ಬಳಸಲ್ಪಡುವ ಟ್ಯಾಗ್‍ಗಳನ್ನು/ವಾಕ್ಯಗಳನ್ನು ಟೈಪ್ ಮಾಡದೆ ಸುಲಭವಾಗಿ ಒಂದು "
"ದಸ್ತಾವೇಜಿನೊಳಗೆ ಸೇರಿಸುವ ಒಂದು ವಿಧಾನವನ್ನು ಒದಗಿಸುತ್ತದೆ."

#: ../plugins/taglist/taglist.plugin.desktop.in.in.h:2
msgid "Tag list"
msgstr "ಗುರುತುಚೀಟಿ(Tag) ಪಟ್ಟಿ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:1
#, fuzzy
msgid "XSLT — Axes"
msgstr "XSLT - ಅಕ್ಷರೇಖೆ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:2
#, fuzzy
msgid "XSLT — Elements"
msgstr "XSLT - ಘಟಕಗಳು"

#: ../plugins/taglist/XSLT.tags.xml.in.h:3
#, fuzzy
msgid "XSLT — Functions"
msgstr "XSLT - ಕ್ರಿಯೆಗಳು"

#: ../plugins/taglist/XSLT.tags.xml.in.h:4
msgid "ancestor"
msgstr "ಹಿಂದಿನ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:5
msgid "ancestor-or-self"
msgstr "ಹಿಂದಿನ-ಅಥವ-ಸ್ವತಃ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:6
msgid "attribute"
msgstr "ಗುಣ ವಿಶೇಷ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:7
msgid "child"
msgstr "ಚೈಲ್ಡ್‍"

#: ../plugins/taglist/XSLT.tags.xml.in.h:8
msgid "descendant"
msgstr "ಮುಂದಿನದು"

#: ../plugins/taglist/XSLT.tags.xml.in.h:9
msgid "descendant-or-self"
msgstr "ಮುಂದಿನದು-ಅಥವ-ಸ್ವತಃ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:10
msgid "following"
msgstr "ಕೆಳಗಿನ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:11
msgid "following-sibling"
msgstr "ಕೆಳಗಿನ-ಸಹನಿರ್ಮಿತ(ಸಿಬ್ಲಿಂಗ್)"

#: ../plugins/taglist/XSLT.tags.xml.in.h:12
msgid "namespace"
msgstr "ನೇಮ್‍ಸ್ಪೇಸ್"

#: ../plugins/taglist/XSLT.tags.xml.in.h:13
msgid "parent"
msgstr "ಮೂಲ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:14
msgid "preceding"
msgstr "ಮೊದಲು ಬರುವ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:15
msgid "preceding-sibling"
msgstr "ಮೊದಲು ಬರುವ-ಸಹನಿರ್ಮಿತ"

#: ../plugins/taglist/XSLT.tags.xml.in.h:16
msgid "self"
msgstr "ಸ್ವಯಂ"

#: ../plugins/taglist/XUL.tags.xml.in.h:1
#, fuzzy
msgid "XUL — Tags"
msgstr "XUL - ಗುರುತುಚೀಟಿಗಳು"
